<?php

class Stock extends \Eloquent {
	protected $fillable = ['name','branch_id','description'];
	public static function getNumber()
	{
		return \Helper::getConfig('company_stock');
	}

	public static function productsByID($id)
	{
		$products = Product::getInStocks();
		return $products->where('stock_id', $id);
		
	}
}
